uuid: 42664eeb-4d8b-4bb7-a06e-b05c9828be21
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - gin
_core:
  default_config_hash: WvPhI8OwllG0gE69-F8qL3ai3nd5SbYD6JpmEuZcyok
id: gin_messages
theme: gin
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Mensajes de estado'
  label_display: '0'
  provider: system
visibility: {  }
